<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    protected $primaryKey = 'ord_id';

    //
    public function items()
    {
        return $this->hasMany('App\OrderItem', 'ord_id', 'ord_id');
    }

    public function user() {
        return $this->belongsTo("App\User", 'user_id', 'user_id');
    }
}
